# Tensor Debate Method

[Click Here](./Tensor%20Debate%20Method.md) for the Tensor Debate Format document.

Public discourse and especially debate on the internet has evolved into something almost entirely entertainment focused. Participants argue, interrupt, insult, misquote, goal post move, motte and bailey, quote studies no one has heard of or had time to review, and even start yelling in an attempt to "win" the day.

On the other end of the spectrum you have the Lincoln-Douglas format and others that are so rigid and specifically anti-conversational that viewers often find themselves reaching the end of the debate having never really felt like the meat of the positions and rebuttals were addressed.

The Oxford-style debate format has the participants spending a significant amount of time responding to audience and moderator questions and prompts instead of with their subject-matter expert opponents.

The Tensor Debate Method aims to design the optimal method of discourse for the modern information age. It requires a commitment from all involved, even the audience, to a search for truth as the ultimate goal, a love for finding out one was wrong, participants open to changing their minds if presented with sufficient reason and evidence, and an earnest affording of good faith and charitability by and for everyone.

The agreement is a living document. We will improve upon it as it is used. Feel free to make suggestions.

Yours in service to truth,
-Patrick